SELECT r4.TARIH, r4.ADSOYADI As AdiSoyadi, r4.uye AS MisafirTipi, r4.RGTAR as GirisTarihi, r4.RCITAR as CıkısTarihi, r4.kkkalacak as KisiSayisi, R4.KACCOCUK AS Cocuk,
  r4.odano as OdaNo, r4.RODATIPNO as OdaTipi, r4.TEL as Telefon,r4.AYIR,CASE r4.DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    END AS Durumu 
FROM  rezervas r4
WHERE DURUM='R'
ORDER BY  r4.rgtar